User:Melinoë/vector.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
Melinoë (talk | contribs)
No edit summary
Melinoë (talk | contribs)
No edit summary
Line 2: Line 2:
.Arab:lang(fulf) {
.Arab:lang(fulf) {
font-family: 'Amiri', sans-serif;
font-family: 'Amiri', sans-serif;
font-size: 90%;
}
}


Line 7: Line 8:
.Arab:lang(oflf) {
.Arab:lang(oflf) {
font-family: 'Amiri', sans-serif;
font-family: 'Amiri', sans-serif;
font-size: 90%;
}
}


.IPA, .Ipach, .IPAchar {
.IPA, .Ipach, .IPAchar {
font-family: 'Segoe UI', sans-serif;
font-family: 'Segoe UI', sans-serif;
font-size: 110%;
font-size: 100%;
font-variant-ligatures: no-common-ligatures;
font-variant-ligatures: no-common-ligatures;
}
}

Revision as of 03:56, 21 June 2026

.fulf-Arab,
.Arab:lang(fulf) {
	font-family: 'Amiri', sans-serif;
	font-size: 90%;
}

.oflf-Arab,
.Arab:lang(oflf) {
	font-family: 'Amiri', sans-serif;
	font-size: 90%;
}

.IPA, .Ipach, .IPAchar {
	font-family: 'Segoe UI', sans-serif;
	font-size: 100%;
	font-variant-ligatures: no-common-ligatures;
}